<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabelle</title>
</head>

<body>
    <style>
        /* Lo stile lo vedremo meglio quando parleremo di CSS, ma per adesso queste righe servono per mostrare i bordi della tabella e delle singole celle */
        table,
        td {
            border: 1px solid black;
        }
    </style>
    <h1>ELENCO CLASSE</h1>
    <p>TABELLA COMPONENTI DELLA CLASSE:</p>
    <table>
      <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
                
            </tr>
        </thead>
<tr>
            <td><a target="_blank" href="1.html">1.</a></td>
            <td>KEVIN</td>
            <td>BRZAN</td>
            
            
        </tr>
        <tr>
            <td><a target="_blank" href="1.html">2.</a></td>
            <td>ALESSIO</td>
            <td>CASTORO</td>
        </tr>
        <tr>
            <td><a target="_blank" href="1.html">3.</a></td>
            <td>MATTIA</td>
            <td>CEVNA</td>
        </tr>
        <tr>
            <td><a target="_blank" href="1.html">4.</a></td>
            <td>TAMARA</td>
            <td>COSLOVICH</td>
        </tr>
        <tr>
                <td><a target="_blank" href="1.html">5.</a></td>
                <td>DAVIDE</td>
                <td>DI GIOVANNI</td>
            </tr>
        <tr>
                <td>6.?</td>
                <td>STEFANIA</td>
                <td>DONATIELLO</td>
           </tr>
           <tr>
                <td><a target="_blank" href="1.html">7.</a></td>
                <td>ALESSANDRO</td>
                <td>DORIA</td>
            </tr>
         <tr>
                <td><a target="_blank" href="1.html">8.</a></td>
                <td>ANDREA</td>
                <td>FERRETTI</td>
            </tr>
         <tr>
                <td><a target="_blank" href="1.html">9.</a></td>
                 <td>ANDREA</td>
                <td>FURLANI</td>
            </tr>
         <tr>
                 <td><a target="_blank" href="1.html">10.</a></td>
                <td>STEFANO</td>
                <td>MAURO</td>
            </tr>
         <tr>
                <td>11.??</td>
                <td>SAVERIO</td>
                <td>MAZZA</td>
            </tr>
            <tr>
                    <td><a target="_blank" href="1.html">12.</a></td>
                    <td>NICCOLLO'</td>
                    <td>ORO</td>
                </tr>
            <tr>
                    <td><a target="_blank" href="1.html">13.</a></td>
                    <td>PELOSO</td>
                    <td>NICOLO'</td>
                </tr>
            <tr>
                    <td><a target="_blank" href="1.html">14.</a></td>
                    <td>GRETA</td>
                    <td>PIRONIO</td>
                </tr>
            <tr>
                    <td><a target="_blank" href="1.html">15.</a></td>
                    <td>MARCO</td>
                    <td>PORZIO</td>
                 </tr>
            <tr>
                    <td><a target="_blank" href="1.html">16.</a></td>
                    <td>ANDREA</td>
                    <td>SANDRIN</td>
                </tr>
            <tr>
                    <td><a target="_blank" href="1.html">17.</a></td>
                    <td>ANDREA</td>
                    <td>SGORBISSA</td>
                 </tr>
             <tr>
                     <td><a target="_blank" href="1.html">18.</a></td>
                     <td>ANTON</td>
                      <td>VASILACHE</td>
                 </tr>
             <tr>
                   <td><a target="_blank" href="1.html">19.</a></td>
                    <td>MARCO</td>
                    <td>ZIO</td>  
                    <td></td>.   
                            </tr>
    </table>

   


